当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]请救一个安装虚拟机问题
帖子发表于 : 2006-10-27 23:12 

注册: 2006-06-09 21:22
帖子: 112
送出感谢: 0 次
接收感谢: 0 次
我的电脑上有两个版本的vmware workgroup,vmware-distrib是从官网下载的,另一个则是从一个iso包中解压出来的

一种解压后目录为vmware-distrib 另一种解压为vmware-tools-distrib

ubuntu 6.06下,前一个版本能装上,不过其中的tools不能用.鼠标不能随意移动.我安装另一个版本的时候提示如下

This configuration program is to be executed in a virtual machine

不知道这是什么原因。这时候上一个版本都用vmware-uninstall.pl删除了

升级到6.10后,vmware-distrib这个也不能用了。运行./vmware-install.pl重装装不了,提示内核版本不对,headers我都装了,不知道是怎么回事

请大家指教,谢谢!


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2006-10-28 18:41 
头像

注册: 2006-10-26 9:24
帖子: 345
地址: 中国-广西-南宁
系统: Ubuntu 16.04 LTS
送出感谢: 2
接收感谢: 0 次
要先 uname -r 确定内核版本

再 sudo apt-get install linux-headers-(你的内核版本)


_________________
Ubuntu 16.04 LTS使用中......

主板:XW4600
CPU:X3230
内存:2G x 4 = 8G
硬盘:16G SSD(/boot & /) + 80G HD(/Var & /tmp & swap) + 250G HD(/home) +500G HD(/media/Data)
显示器:EIZO L675


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译